Subject: Ticket Assigned - Wrong item received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Nov 2021 17:53:07 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item received Hello,

Reference to attached photo and below invoice, please be informed that i received the wrong item, I ordered a plain white curtains where I received a lace one

I want to exchange the received curtains, please advise.

Sent from my iPhone

On 24 Nov 2021, at 1:22 AM, Centrepoint <[email-masked]> wrote:

Order number 4614958662 has been shipped.

[Centre Point logo]<https://www.centrepointstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>         [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>     Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>

Babyshop<https://www.babyshopstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en> Lifestyle<https://www.lifestyleshops.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en> Splash<https://www.splashfashions.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en> Shoe Mart<https://www.shoemartstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en> Offers<https://www.centrepointstores.com/qa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en> Clearance<https://www.centrepointstores.com/qa/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
Your products have been shipped.
Hi Reham Adi, your order number is 4614958662<https://www.centrepointstores.com/qa/en/my-account/order/4614958662?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>.
The tracking number is FP1124211000775.<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP1124211000775&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>

Order shipping to
Reham Adi
building 69, floor 4, flat 404
215
Al Daayen, Qatar
Mobile: +974 33357162

Payment Method:
[naps]

Order Details Consignment Number: 88881001028220211124

Item

Description

Shipped Quantity

[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/162770506-162770506-LS18041020_01-150.jpg] <https://www.centrepointstores.com/qa/en/p/162770506?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
LIFESTYLE
2-Piece Curtain Set with Eyelets - 260x140 cms
Color: White
2
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/162960006-162960006-LS18160221_01-150.jpg] <https://www.centrepointstores.com/qa/en/p/162960006?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
LIFESTYLE
Polyresin Horse Head Figurine - 20x11x28 cms
Color: Black
1
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/163416126-163416126-LS18130421_01-150.jpg] <https://www.centrepointstores.com/qa/en/p/163416126?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
LIFESTYLE
Solid 2-Piece Pillow Case Set - 50x75 cms
Color: White
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-MYCP (800-6927).
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/qa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>  | Terms & Conditions<https://www.centrepointstores.com/qa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3450501